{
    "NUR": {
        "branch": "master",
        "description": "Nix User Repository: User contributed nix packages [maintainer=@Mic92]",
        "homepage": "https://nur.nix-community.org/",
        "owner": "nix-community",
        "repo": "NUR",
        "rev": "9c4f6b66f05fc6f6285df25e89f825b441ec9705",
        "sha256": "15r778cqnhv74k16y8z2mza5ryz3p9hc3xwsalcbc587qr909qsa",
        "type": "tarball",
        "url": "https://github.com/nix-community/NUR/archive/9c4f6b66f05fc6f6285df25e89f825b441ec9705.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "home-manager": {
        "branch": "release-23.11",
        "description": "Manage a user environment using Nix  [maintainer=@rycee] ",
        "homepage": "https://nix-community.github.io/home-manager/",
        "owner": "nix-community",
        "repo": "home-manager",
        "rev": "7e398b3d76bc1503171b1364c9d4a07ac06f3851",
        "sha256": "1a2b1y8w7wm6shiawqic88j6sp6z43hq3p3852dgz6jbvj8lq5a1",
        "type": "tarball",
        "url": "https://github.com/nix-community/home-manager/archive/7e398b3d76bc1503171b1364c9d4a07ac06f3851.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs": {
        "branch": "nixos-23.11",
        "description": "Nix Packages collection",
        "homepage": null,
        "owner": "NixOS",
        "repo": "nixpkgs",
        "rev": "b0b2c5445c64191fd8d0b31f2b1a34e45a64547d",
        "sha256": "1kvscvl8in723440i0w0sv2j2pawdxjkbiqgx85jda2cz92l6rpm",
        "type": "tarball",
        "url": "https://github.com/NixOS/nixpkgs/archive/b0b2c5445c64191fd8d0b31f2b1a34e45a64547d.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "unstable": {
        "branch": "nixpkgs-unstable",
        "description": "Nix Packages collection & NixOS",
        "homepage": "",
        "owner": "NixOS",
        "repo": "nixpkgs",
        "rev": "63143ac2c9186be6d9da6035fa22620018c85932",
        "sha256": "1qvr6c7sisnzvcnyidllsv0bz0xsjfw3cg5s090y3az6sgrrlss0",
        "type": "tarball",
        "url": "https://github.com/NixOS/nixpkgs/archive/63143ac2c9186be6d9da6035fa22620018c85932.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    }
}
